using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class StrategyListItem
    {
        [Key] //need to set primary key for OData
        public int StrategyId { get; set; }

        [Display(Name = "Strategy")] public string Strategy { get; set; } = "";
        [Display(Name = "Active")] public string Active { get; set; } = "";
    }
}